EDIT - feature request #6039

[DISCUSS] Order of specimen details view sections
08/11/2016 11:38 AM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

We should discuss where the sections "Taxon Associations”, "Determinations" and "TypeDesignation" should be shown and how
they should be ordered.

Currently it is possible to add/remove/edit determination and type designation in the corresponding sections but "Taxon Association
is just showing a non-editable overview of all associations including determinations and type designations.

History

#1 - 08/11/2016 11:38 AM - Patrick Plitzner

- Tracker changed from bug to feature request

#2 - 04/21/2020 12:20 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
